.hs-form-wrapper {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}
.hs-form-wrapper .hs-form-field {
    margin-bottom: 12px;
}
.hs-form-wrapper .hs-form-field>label {
    font-size: 12px;
}
.hs-form-wrapper .hs-form-field input {
    width: 100%;
    padding: 8px;
    border: 1px solid #ababab;
    border-radius: 4px;
}
.hs-form-wrapper .hs-form-field select {
    width: 100%;
    padding: 8px;
    border: 1px solid #ababab;
    border-radius: 4px;
}
.hs-form-wrapper .hs-form-field select[name=webinarscheduleid] {
    display: none;
}
.hs-form-wrapper .hs-form-field .select {
    position: relative;
}
.hs-form-wrapper .hs-form-field .select .field-input {
    position: relative;
    width: 100%;
    padding: 8px;
    border: 1px solid #ababab;
    border-radius: 4px;
    font-size: 16px;
    line-height: 1em;
    cursor: pointer;
}
.hs-form-wrapper .hs-form-field .select .field-input::after {
    position: absolute;
    right: 8px;
    content: '\f0d7';
    font-family: 'Font Awesome 5 Free';
    font-weight: 800;
}
.hs-form-wrapper .hs-form-field .select .dropdown {
    display: none;
    position: absolute;
    width: 100%;
    padding: 8px;
    border: 1px solid #ababab;
    border-top: 0;
    background-color: #ffffff;
    z-index: 9999;
}
.hs-form-wrapper .hs-form-field .select .dropdown .dropdown-item {
    width: 100%;
    padding: 8px;
    border-radius: 4px;
    font-size: 16px;
    line-height: 1em;
    cursor: pointer;
}
.hs-form-wrapper .hs-form-field .select .dropdown .dropdown-item:hover {
    background-color: #efefef;
}
.hs-form-wrapper ul.hs-error-msgs {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.hs-form-wrapper ul.hs-error-msgs li {
    font-size: 12px;
    color: #ff6666;
}
.hs-form-wrapper .hs-submit input {
    display: none;
    width: 100%;
    padding: 8px;
    border: 1px solid #fed73c;
    border-radius: 4px;
    background-color: #fed73c;
}
.hs-form-wrapper .hs-submit button {
    width: 100%;
    padding: 8px;
    border: 1px solid #fed73c;
    border-radius: 4px;
    background-color: #fed73c;
    cursor: pointer;
}

.inf-form-wrapper {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}
.inf-form-wrapper .infusion-field {
    margin-bottom: 12px;
}
.inf-form-wrapper .infusion-field>label {
    font-size: 12px;
}
.inf-form-wrapper .infusion-field input {
    width: 100%;
    padding: 8px;
    border: 1px solid #ababab;
    border-radius: 4px;
}
.inf-form-wrapper .infusion-field select {
    width: 100%;
    padding: 8px;
    border: 1px solid #ababab;
    border-radius: 4px;
}
.inf-form-wrapper ul.hs-error-msgs {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.inf-form-wrapper ul.hs-error-msgs li {
    font-size: 12px;
    color: #ff6666;
}
.inf-form-wrapper .infusion-submit button {
    width: 100%;
    padding: 8px;
    border: 1px solid #fed73c;
    border-radius: 4px;
    background-color: #fed73c;
    cursor: pointer;
}
.inf-form-wrapper .infusion-submit button.btn-submit {
    display: none;
}

.sps-ct-wrapper {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
}
.sps-ct-item {
    width: 23.5%;
    margin-right: 2%;
    float: left;
}
.sps-ct-item.sps-ct-seconds {
    margin-right: 0;
}
.sps-ct-item-num {
    position: relative;
    width: 100%;
    border-radius: 5px;
    text-align: center;
    z-index: 0;
}
.sps-ct-item-num span {
    display: block;
    font-size: 4rem;
    color: #ffffff;
    z-index: 999999;
}
.sps-ct-item-desc {
    padding-top: 8px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
}
@media screen and (max-width:600px) {
    .sps-ct-item-num span {
        font-size: 3rem;
        padding-top: calc(50% - 2rem);
    }
    .sps-ct-item-desc {
        font-size: 16px;
    }
}
